@charset "utf-8";
/* CSS Information========
	PCアクティビティ一覧
	style.css
========================== */

.mainvisual_title_secondary {
  inset: 0 0 36px 0;
}
.mainvisual_title_secondary .mainvisual_title_header {
  width: auto;
  width: 70%;
}
@media screen and (min-width: 768px) {
  .mainvisual_title_secondary {
    inset: 0;
  }
}
@media screen and (min-width: 1024px) {
  .mainvisual_title_secondary .mainvisual_title_header {
    width: auto;
    max-height: initial;
  }
  .mainvisual_title_secondary .mainvisual_title_header img {
    max-height: calc(80svh - 95px);
    object-fit: cover;
    object-position: center;
  }
}

.exter {
  width: 10px;
}
.page_image {
  position: relative;
}
#right_bottom_bnr {
  position: absolute;
  left: 15px;
  bottom: 10px;
  z-index: 100;
}
#right_bottom_bnr p {
  float: left;
  margin-right: 10px;
  width: 100px;
}
#right_bottom_bnr .chaild_rental {
  width: 110px;
}
#right_bottom_bnr .nekoma_ski {
  width: 108px;
}
#container {
  background: #fff;
  font-size: 1.4rem;
  line-height: 1.8;
  color: #000;
}
ul:after {
  display: none;
}
.section_wrap {
  width: 90%;
  max-width: 1050px;
  margin: 60px auto;
}

/* =======================
		#ski
========================== */
/*スマートフォン*/
#ski {
  border-bottom: #c6c6c6 solid 1px;
  overflow: hidden;
}

/*.con_lead*/
.con_lead {
  background: url("/ski/image/common/b_snow.jpg");
  background-size: 255% auto;
  background-position: top;
  background-repeat: no-repeat;
  width: 100%;
  padding-bottom: 40px;
  position: relative;
}
.con_lead h3 {
  text-align: center;
  padding-top: 35px;
  color: #fff;
  font-weight: bold;
}
.con_lead h3  {
  font-size: 2.2rem;
}
.con_lead h3 span {
  color: #ff9966;
  font-size: 4.0rem;
  line-height: 1.3;
  text-shadow: 0px 0px 5px rgba(255, 255, 255, 1), 0px 0px 5px rgba(255, 255, 255, 1), 0px 0px 5px rgba(255, 255, 255, 1), 0px 0px 5px rgba(255, 255, 255, 1), 0px 0px 5px rgba(255, 255, 255, 1), 0px 0px 5px rgba(255, 255, 255, 1), 0px 0px 5px rgba(255, 255, 255, 1);
}
.con_lead .gnavi_ski {
  width: 95%;
  margin: 35px auto 0;
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.con_lead .gnavi_ski li {
  background: #fff;
  border-radius: 50px;
  position: relative;
  height: 70px;
}
.point {
  position: relative;
  display: inline-block;
  font-weight: bold;
  color: #ff9966;
  font-size: 2.0rem;
  text-shadow: 0px 0px 3px rgba(255, 255, 255, 1), 0px 0px 3px rgba(255, 255, 255, 1), 0px 0px 3px rgba(255, 255, 255, 1), 0px 0px 3px rgba(255, 255, 255, 1), 0px 0px 3px rgba(255, 255, 255, 1), 0px 0px 3px rgba(255, 255, 255, 1), 0px 0px 3px rgba(255, 255, 255, 1), 0px 0px 3px rgba(255, 255, 255, 1);
  margin-bottom: 5px;
  z-index: 1;
}
.point::after {
  content: "";
  position: absolute;
  display: block;
  background-image: url(../image/common/marker_line.webp);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 100%;
  height: 0;
  bottom: 0;
  padding-top: calc(44 / 150 * 60%);
  z-index: -1;
}
.con_lead .gnavi_ski li .point {
  transform: translate(0%, -70%);
}
.con_lead .gnavi_ski li .tab_text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  line-height: 1.5;
}
.con_lead .gnavi_ski li .tab_text a {
  display: block;
  font-size: 1.4rem;
  font-weight: bold;
  color: #145091;
}
.con_lead .gnavi_ski li .tab_text a span {
  font-size: 2rem;
}
.topicpath {
  display: none;
}
.concept {
  width: 90%;
  margin: 0 auto;
  padding-bottom: 20px;
}

.box {
  text-align: center;
  margin: 50px 0;
}
#okosama_tokuten .box {
  margin: auto;
}
#after_ski .box {
  margin: 0 auto -20px;
}
#okosama_tokuten .box {
  background: url(https://www.lakeresort.jp/ski/img/common/rental.png) no-repeat 0 0;
  background-size: 100%;
  background-position: 27% 6.4%;
  background-repeat: no-repeat;
}
#okosama_ryokin .box {
  background: #fef3cc;
  position: relative;
  padding: 50px 0;
  margin-top: 0;
}
#access .box {
  background: #e1f0f5;
  padding-block: 50px;
}
.ski_resort_copy {
  color: #4baee5;
  margin: 20px 0 5px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.3;
  text-align: left;
}
.after_ski_copy {
  color: #faa050;
  display: inline-block;
  margin: 10px 0 10px;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.3;
}
.spring .ski_resort_copy,
.spring .btn a {
  background-color: #669966;
}
.summer .ski_resort_copy,
.summer .btn a {
  background-color: #1ca2cb;
}
.autumn .ski_resort_copy,
.autumn .btn a {
  background-color: #d17828;
}
.winter .ski_resort_copy,
.winter .btn a {
  background-color: #74939d;
}
.allseason .ski_resort_copy,
.allseason .btn a {
  background-color: #96b100;
}
#ski_area h2,
#okosama_tokuten h2 {
  font-size: 1.4rem;
  font-weight: bold;
  color: #145091;
  letter-spacing: 1px;
  margin-bottom: 20px;
  line-height: 1.5;
}
#okosama_ryokin h2,
#after_ski h2 {
  font-size: 1.4rem;
  font-weight: bold;
  color: #c05e06;
  letter-spacing: 1px;
  margin-bottom: 20px;
  line-height: 1.5;
}
#access h2 {
  font-size: 1.4rem;
  font-weight: bold;
  color: #145091;
  letter-spacing: 1px;
  margin-bottom: 20px;
  line-height: 1.5;
}
#ski_area h2 span,
#okosama_ryokin h2 span,
#okosama_tokuten h2 span,
#access h2 span,
#after_ski h2 span {
  font-size: 2.8rem;
  padding: 0 20px;
}
#okosama_tokuten h2 span {
  line-height: 1.2;
}
#ski_area h2.deco_name {
  letter-spacing: -6px;
}
.box .ouen {
  margin-bottom: 10px;
  width: auto;
  max-width: 155px;
}
.snow_pic {
  vertical-align: sub;
  padding-bottom: 2px;
  width: auto;
}
#okosama_tokuten .snow_pic.left {
  position: absolute;
  left: 60px;
  top: 115px;
}
#okosama_tokuten .snow_pic.right {
  position: absolute;
  right: 60px;
  top: 115px;
}
#ski_area .copy,
#okosama_tokuten .copy {
  font-size: 2rem;
  font-weight: bold;
  color: #4baee5;
  line-height: 1.3;
  margin-bottom: 20px;
}
#okosama_ryokin .copy {
  font-size: 2rem;
  font-weight: bold;
  color: #ff9966;
  line-height: 1.5;
}
#access .copy {
  line-height: 1.5;
  margin-top: 10px;
}
.column_text_header {
  font-size: 2rem;
  font-weight: bold;
  color: #4baee5;
  line-height: 1.5;
}
.column_text_header span {
  font-size: 1.4rem;
}
#access .img_box {
  margin-bottom: 10px;
}
#access .text_box {
  margin: auto;
}
.text {
  font-size: 1.4rem;
  line-height: 1.5;
  text-align: left;
}
.box .l {
  width: 95%;
  margin: 0 auto;
}
/* =======================
		.ski_box
========================== */
.ski_box {
  margin: 0 auto;
  width: 94%;
}
.ski_box .box_nekoma,
.ski_box .box_deco,
.ski_box .box_urabandai {
  margin-top: 50px;
}
.ski_box .tit {
  font-size: 3rem;
  font-family: "Noto Serif Japanese", serif, san-serif;
  line-height: 1.2;
  text-align: center;
  font-weight: bold;
  color: #145091;
  letter-spacing: -0.02em;
}
.ski_box .tit span {
  font-size: 1.8rem;
}
.ski_reco {
  margin-top: 15px;
}
.ski_reco .ski_img {
  position: relative;
}
.ski_reco .view {
  border-radius: 20px;
}
.box_reco {
  padding: 20px 20px 20px 30px;
  position: relative;
  background-color: #e1f0f5;
  border-radius: 20px;
}
.box_reco .tit_reco {
  color: #145091;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.5;
}
.box_reco .txt {
  margin-top: 5px;
  font-size: 1.4rem;
}
.box_reco .txt::before {
  position: absolute;
  left: 15px;
  content: "\002713";
  color: #145091;
  font-weight: bold;
}
.list_reco {
  text-align: left;
  margin-top: 20px;
}
.box_bass_rental {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap: 10px;
  margin-top: 20px;
}
.box_bass_rental .btn_bass {
  background: #145091;
}
.box_bass_rental .btn_rental {
  background: #ff6600;
}
.box_bass_rental .btn_lift {
  background: #4bbfd8;
}
.box_bass_rental .btn_skiofficial {
  border: #ab8334 solid 1px;
}
.box_bass_rental li a {
  text-decoration: none;
}
.box_bass_rental .btn_bass a,
.box_bass_rental .btn_rental a,
.box_bass_rental .btn_lift a,
.box_bass_rental .btn_skiofficial a {
  text-decoration: none;
  color: #fff;
  font-weight: bold;
  display: block;
  padding: 12px 0;
  font-size: 1.4rem;
}
.box_bass_rental .btn_skiofficial a {
  color: #ab8334;
  font-weight: normal;
  text-align: center;
}
.ski_detail {
  margin: 20px 10px 0;
}
.access-time, .hotspring-time {
  position: absolute;
  z-index: 2;
  width: auto;
  padding: 10px 20px;
  border-radius: 15px;
}
.access-time {
  background-color: #4bbfd8;
}
.hotspring-time {
  background-color: #ff6600;
}
.access-time p, .hotspring-time p {
  color: #fff;
  font-weight: bold;
  font-size: 1.8rem;
}
/* =======================
		#acMenu
========================== */
#acMenu.viewmore_left,
#acMenu.viewmore_right {
  margin: 20px 0;
  border-top: #999999 solid 1px;
  border-bottom: #999999 solid 1px;
}
.box #acMenu dt {
  display: block;
  padding: 13px 0;
  text-align: center;
  cursor: pointer;
  font-family: "ヒラギノ角ゴ ProN W3", "HiraKakuProN-W3", "メイリオ", Meiryo, Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 1.4rem;
  color: #000;
}
#acMenu dd {
  display: none;
}
#acMenu.viewmore_left dd li,
#acMenu.viewmore_right dd li {
  background: none;
  padding: 10px;
  font-size: 1.4rem;
  border-top: #999999 dashed 1px;
  text-align: left;
}
#acMenu dd li {
  margin-left: 0;
}
#acMenu.viewmore_left dd li span,
#acMenu.viewmore_right dd li span {
  font-weight: bold;
}
#acMenu.viewmore_left dd li.btn a,
#acMenu.viewmore_right dd li.btn a {
  color: #ab8334;
  text-align: center;
  padding: 10px 0;
}
#acMenu.viewmore_left dd li.btn a,
#acMenu.viewmore_right dd li.btn a {
  padding: 10px 0;
  text-decoration: none;
  display: block;
}
#acMenu.viewmore_left .btn li,
#acMenu.viewmore_right .btn li {
  padding: 0;
  text-align: center;
  background-color: #fff;
  border: #ab8334 solid 1px;
  width: 100%;
  margin-bottom: 10px;
  box-sizing: border-box;
}
#acMenu.viewmore_left .btn li:last-child,
#acMenu.viewmore_right .btn li:last-child {
  margin-bottom: 0;
}
#acMenu dd li {
  margin-left: 0;
}
#acMenu.viewmore_left dd li span,
#acMenu.viewmore_right dd li span {
  font-weight: bold;
}
#acMenu dd li a .call {
  font-weight: normal;
  line-height: 1.4;
  color: #000;
}
#acMenu.viewmore_left .btn li.bc,
#acMenu.viewmore_right .btn li.bc {
  background: #4bbfd8;
  font-weight: bold;
  border: none;
}
#acMenu.viewmore_left .btn li.oc,
#acMenu.viewmore_right .btn li.oc {
  background: #faa050;
  font-weight: bold;
  border: none;
}
#acMenu.viewmore_left .btn li.bc a,
#acMenu.viewmore_right .btn li.bc a,
#acMenu.viewmore_left .btn li.oc a,
#acMenu.viewmore_right .btn li.oc a {
  color: #fff;
}
.info {
  margin: 50px auto 80px;
  width: 94%;
}
.info h3 {
  font-size: 2rem;
  font-weight: bold;
  color: #145091;
  border-bottom: #c6c6c6 solid 1px;
  padding-bottom: 5px;
}
.info.map h3,
.info.ryoukin h3 {
  border-bottom: none;
  margin: 15px 0 5px;
}

.ryoukin table,
.ryoukin td,
.ryoukin th {
  border: 1px solid #595959;
  border-collapse: collapse;
  width: 100%;
  font-size: 1.2rem;
}
.ryoukin td,
.ryoukin th {
  padding: 3px;
  width: 35px;
  height: 25px;
}
.ryoukin td:last-child {
  background: #f8fa42;
  color: #ff0000;
}

.bus {
  margin: 20px 0 0;
  font-size: 1.4rem;
}
.box .info .btn_bus {
  background: #145091;
  width: 98%;
  margin: 0 auto 10px;
}
.box .info .btn_bus a {
  text-decoration: none;
  color: #fff;
  font-weight: bold;
  display: block;
  padding: 12px 0;
  font-size: 1.4rem;
}
.info span {
  font-weight: bold;
  margin: 20px 0;
}
.info.map {
  position: relative;
}
.info.plan ul li {
  text-align: center;
  margin: 20px auto 0;
  width: 98%;
}
.info.plan ul li:last-child {
  margin: 10px auto 0;
}
.info.plan ul li a {
  text-decoration: none;
  color: #fff;
  font-weight: bold;
  display: block;
  padding: 12px 0;
  font-size: 1.4rem;
}
.info.plan ul .bc {
  background: #4bbfd8;
}
.info.plan ul .oc {
  background: #faa050;
  margin-right: 0;
}
#okosama_ryokin .plan {
  background: #faa050;
  margin: 10px auto 0;
  width: 85%;
}
#okosama_ryokin .plan a {
  text-decoration: none;
  color: #fff;
  display: block;
  padding: 12px 0;
  z-index: 2;
  font-size: 1.4rem;
  font-weight: bold;
}
.campaign_image img {
  margin: -80px auto 10px;
}
.okosama_rental img {
  margin: 0 auto 30px;
  width: 94%;
}
#okosama_tokuten .background {
  position: relative;
  line-height: 1.6;
}
.underline {
  background: linear-gradient(transparent 50%, #ff6 0%);
}
.detail {
  margin: 10px auto 20px;
  width: 94%;
  font-size: 1.2rem;
}
table.tbl_basic {
  margin: 0 auto 10px;
  width: 100%;
  border: none;
}
table.tbl_basic tr th {
  text-align: center;
  white-space: nowrap;
  padding: 8px 5px 0;
}
table.tbl_basic tr td {
  text-align: center;
  padding: 8px 5px;;
}
table.tbl_basic tr th span {
  display: block;
  padding: 8px 12px;
  background: #4baee5;
  color: #fff;
  -webkit-border-radius: 2em;
  -moz-border-radius: 2em;
  -ms-border-radius: 2em;
  -o-border-radius: 2em;
  border-radius: 2em;
  letter-spacing: 0.06em;
  margin: auto;
  font-weight: bold;
  line-height: 1;
}
table.tbl_basic th,
table.tbl_basic td {
  display: block;
}
.info.ryoukin p {
  margin: 0;
}
.indent {
  text-align: left;
  text-indent: -1em;
  padding-left: 1em;
  margin: 0;
  font-size: 1.2rem;
  line-height: 1.7;
}
.notes {
  margin: 0 auto;
}
.reservation_box h3 {
  padding: 10px 0;
  margin: 0 0 20px 0;
  background-color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 1.6rem;
  color: #145091;
  line-height: 1.5;
}
.reservation_box .open_anteroom {
  font-size: 1.6rem;
  margin: 0 0 20px 0;
  line-height: 1.5;
  text-align: center;
}
.reservation_box .phon_number {
  font-size: 3rem;
  background-repeat: no-repeat;
  background-position: 0 center;
  background-size: 24px 39px;
  width: 279px;
  margin: -10px auto 0;
  text-align: center;
  line-height: 1.2;
}
.reservation_box .phon_number a {
  text-decoration: none;
}
.reservation_btn {
  margin: 0 auto 30px;
  padding: 30px 20px;
  background-color: #e1f0f5;
  border-radius: 20px;
  box-sizing: border-box;
  width: 94%;
}
.reservation_btn h3 {
  margin: 0 0 15px 0;
  text-align: center;
  font-weight: bold;
  font-size: 1.6rem;
  color: #145091;
  line-height: 1.5;
}
.reservation_btn p {
  background: #145091;
}
.reservation_btn a {
  text-decoration: none;
  color: #fff;
  font-weight: bold;
  display: block;
  padding: 12px 0;
  font-size: 1.4rem;
}
.text_box {
  margin: 15px 10px 0;
  text-align: center;
}
.noindent {
  margin: 0;
  text-align: left;
  font-size: 1.2rem;
}
.box_access {
  margin: 20px auto 0;
  position: relative;
  width: 94%;
}
#after_ski .box_inner {
  margin-bottom: 30px;
}
#after_ski .box_inner:nth-of-type(4) {
  margin-bottom: 30px;
}
#after_ski p.btn, #access p.btn {
  margin-top: 20px;
}
#after_ski .text {
  margin: 10px 10px 0;
}
.con_map li {
  background: #dcf5fa;
  border-radius: 20px;
  margin-bottom: 10px;
}
.con_map ul li a {
  text-decoration: none;
  color: #145091;
  font-weight: bold;
  display: block;
  padding: 12px 0;
  font-size: 1.4rem;
}
#access ul.btn {
  display: flex;
  margin: 0 auto;
  justify-content: center;
}
/*タブレット縦*/
@media screen and (min-width: 768px) {
  .pc_none {
    display: none;
  }
  .tab_none {
    display: none;
  }
  .sp_none {
    display: block;
  }
  .index_list {
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: 1fr;
    row-gap: 8px;
  }
  #right_bottom_bnr {
    position: absolute;
    left: 20px;
    bottom: 10px;
    z-index: 100;
  }
  #right_bottom_bnr .nekoma_ski {
    width: auto;
  }
  #right_bottom_bnr .chaild_rental {
    width: 175px;
  }
  #ski_area h2 {
    background: url(https://www.lakeresort.jp/ski/image/common/snow_line.png) no-repeat 0 0;
    background-size: 32%;
    background-position: 0px 90%;
    background-repeat: repeat-x;
  }
  #okosama_tokuten h2 {
    background: url(https://www.lakeresort.jp/ski/image/common/snow_line.png) no-repeat 0 0;
    background-size: 32%;
    background-position: 0px 90%;
    background-repeat: repeat-x;
  }
  #ski_area h2 .background,
  #okosama_tokuten h2 .background,
  #after_ski h2 .background {
    background: #fff;
    width: 553px;
    margin: 0 auto;
  }
  #okosama_ryokin h2 {
    background: url(https://www.lakeresort.jp/ski/image/common/snow_line.png) no-repeat 0 0;
    background-size: 32%;
    background-position: 0% 90%;
    background-repeat: repeat-x;
  }
  #okosama_ryokin h2 .background {
    background: #fef3cc;
    width: 553px;
    margin: 0 auto;
  }
  #after_ski h2 {
    background: url(https://www.lakeresort.jp/ski/image/common/snow_line.png) no-repeat 0 0;
    background-size: 32%;
    background-position: 0% 80%;
    background-repeat: repeat-x;
  }
  #access h2 {
    background: url(https://www.lakeresort.jp/ski/image/common/snow_line.png) no-repeat 0 0;
    background-size: 32%;
    background-position: 0% 75%;
    background-repeat: repeat-x;
  }
  #access h2 .background {
    background: #e1f0f5;
    width: 553px;
    margin: 0 auto;
  }
  #ski_area .copy,
  #okosama_tokuten .copy {
    line-height: 1.5;
    margin-bottom: 0;
  }
  .main_fv {
    background: url(/ski/img/common/pc_img_fv.png) no-repeat;
    background-size: 100%;
    position: relative;
    margin-top: 95px;
    /*通常用 */
    /*タイムセール用 margin-top: 128px;*/
    height: 455px;
  }
  .main_fv .sp_none img {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -200px;
    z-index: 4;
    margin-top: -170px;
    width: 35%;
  }
  #container {
    padding: 1px 0;
  }
  .topicpath {
    display: block;
    width: 90%;
    margin: 0 auto;
  }
  .topicpath dt {
    display: none;
  }
  .concept {
    text-align: center;
  }
  #after_ski .box {
    margin-bottom: 0;
  }
  #after_ski .box_inner {
    display: flex;
    padding: 30px 0;
  }
  #ski_area h2,
  #okosama_ryokin h2,
  #okosama_tokuten h2,
  #access h2,
  #after_ski h2 {
    font-size: 1.8rem;
  }
  #after_ski .text {
    margin: 0;
  }
  .ski_resort_copy,
  .after_ski_copy {
    margin: 0 0 10px;
    font-size: 2.2rem;
    width: 100%;
    text-align: left;
  }
  .box .info .btn_bus {
    width: 45%;
  }
  .info.map h3 {
    margin: 35px 0 5px;
  }
  .info.plan ul {
    display: flex;
    justify-content: center;
  }
  .info.plan ul li {
    width: 45%;
  }
  .info.plan ul li:last-child {
    margin: 20px auto 0;
  }
  .box_access{
    display: flex;
    row-gap: 16px;
    flex-direction: row;
    column-gap: 2%;
    margin-top: 40px;
  }
  #access .img_box {
    width: 78%;
  }
  .column_text_header {
    font-size: 2.6rem;
  }
  .column_text_header span {
    font-size: 1.8rem;
  }
  /* =======================
		#acMenu
========================== */
  #acMenu.viewmore_left,
  #acMenu.viewmore_right {
    margin: 20px 0 0;
  }
  #acMenu.viewmore_left .btn,
  #acMenu.viewmore_right .btn {
    padding: 10px 0 0;
  }
  #acMenu.viewmore_left .btn ul,
  #acMenu.viewmore_right .btn ul {
    display: flex;
    justify-content: center;
    width: 97%;
    margin: 0 auto;
    flex-wrap: wrap;
  }
  #acMenu.viewmore_left .btn li,
  #acMenu.viewmore_right .btn li {
    padding: 0;
    text-align: center;
    background-color: #fff;
    border: #ab8334 solid 1px;
    width: 48%;
    margin: 0 10px 10px 0;
  }
  #acMenu.viewmore_left .btn li:last-child,
  #acMenu.viewmore_right .btn li:last-child {
    margin-bottom: 10px;
  }
  #acMenu.viewmore_left .btn li:nth-child(2n),
  #acMenu.viewmore_right .btn li:nth-child(2n) {
    margin-right: 0;
  }
  #acMenu dd li .call_link {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }

  .box .l {
    width: 50%;
    box-sizing: border-box;
    padding: 0 20px;
    margin: auto;
  }
  .box .r {
    width: 50%;
    position: relative;
  }
  table.tbl_basic {
    width: 553px;
  }
  table.tbl_basic th,
  table.tbl_basic td {
    display: revert;
  }
  table.tbl_basic tr th {
    padding: 8px 5px;;
  }
  table.tbl_basic tr td {
    text-align: left;
    margin-top: 10px;
  }
  .indent {
    width: 538px;
    margin: 0 auto;
  }
  .detail {
    width: 553px;
  }
  #okosama_ryokin .plan {
    width: 550px;
  }
  .notes {
    width: 553px;
  }
  .btn p {
    text-align: center;
    margin: 20px 0;
  }
  .campaign_image img,
  .okosama_rental img {
    margin: 20px auto 30px;
    width: auto;
  }
  #after_ski .box_inner:nth-of-type(even) {
    flex-direction: row-reverse;
  }
  #okosama_tokuten .snow_pic.left {
    top: 100px;
  }
  #okosama_tokuten .snow_pic.right {
    top: 100px;
  }
  /*.con_lead*/
  .con_lead {
    background: url("/ski/image/common/b_snow.jpg");
    background-size: 100% auto;
    width: 100%;
    margin: auto;
  }
  .con_lead h3 {
    font-size: 30px;
  }
  .con_lead h3 span {
    font-size: 50px;
  }
  .con_lead .gnavi_ski {
    margin: 30px auto 0;
    max-width: 950px;
    flex-direction: row;
    gap: 20px;
  }
  .con_lead .gnavi_ski li {
    width: 33%;
    z-index: 2;
    border-radius: 20px;
  }
  .con_lead .gnavi_ski li .tab_text a {
    text-decoration: none;
  }
  .con_lead a:hover img {
    background: none;
  }
  .reservation_box,
  .reservation_btn {
    width: 100%;
  }
  .reservation_btn {
    padding: 30px;
  }
  .reservation_box .phon_number {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
  .reservation_btn h3 {
    font-size: 2rem;
  }
  #after_ski .box_inner {
    width: 94%;
    margin: 0 auto;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .point {
    font-size: 18px;
  }
  .con_lead .gnavi_ski li {
    height: 110px;
  }
}
/*PC*/
@media screen and (min-width: 1024px) {
  /* =======================
		.ski_box
========================== */
  .ski_box {
    margin: 0 auto;
    width: 100%;
  }
  .ski_box .box_nekoma,
  .ski_box .box_deco,
  .ski_box .box_urabandai {
    margin-top: 80px;
  }
  .ski_box .tit {
    font-size: 4rem;
  }
  .ski_box .tit span {
    font-size: 2.8rem;
  }
  .ski_reco {
    display: flex;
    justify-content: space-around;
    margin-top: 30px;
    gap: 24px;
  }
  .box_deco .ski_reco {
    flex-direction: row-reverse;
  }
  .box_urabandai .ski_reco {
    width: 950px;
    margin: 20px auto 0;
  }
  .ski_reco .ski_img {
    width: 60%;
  }
  .box_urabandai .ski_reco .ski_img {
    width: 50%;
  }
  .box_nekoma .ski_reco .view {
    border-radius: 0 20px 20px 0;
  }
  .box_deco .ski_reco .view {
    border-radius: 20px 0 0 20px;
  }
  .list_reco {
    width: 32%;
    min-width: 400px;
    margin: 0 auto;
    padding-inline: 16px;
  }
  .box_urabandai .list_reco {
    width: 45%;
  }
  .box_reco {
    padding: 40px 20px 40px 30px;
  }
  .box_reco .tit_reco {
    font-size: 2.2rem;
  }
  .box_reco .txt::before {
    position: static;
    margin-left: -1em;
  }
  .ski_detail {
    margin: 30px auto 0;
  }
  .box_urabandai .ski_detail {
    margin: 0 auto;
  }
  #okosama_tokuten {
    background-position: 0% 9.8%;
  }
  #right_bottom_bnr {
    bottom: 20px;
  }
  #ski_area .info {
    width: 950px;
    margin: 80px auto;
  }
  #okosama_tokuten .box,
  #after_ski {
    background: none;
  }
  #okosama_tokuten .box > p,
  #okosama_tokuten .box > div {
    width: 950px;
    margin-inline: auto;
  }
  #okosama_tokuten .box .ryoukin {
    width: 850px;
  }
  #okosama_tokuten .box .notes {
    width: 553px;
  }
  .box_access {
    width: 950px;
    margin: 30px auto 0;
  }
  #access .img_box {
    width: 59%;
  }
  #after_ski .box > p,
  #after_ski .box > div {
    width: 950px;
    margin-inline: auto;
  }
  .after_ski_copy {
    text-align: center;
  }
  .text {
    text-align: center;
  }
  .ski_detail .text {
    text-align: left;
  }
  #after_ski p.btn a, #access a.btn {
    width: 70%;
  }
  .box_bass_rental {
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  }
}
/*PC*/
@media screen and (min-width: 1280px) {
  .topicpath {
    width: 1180px;
  }
  .main_fv {
    height: 36.8vw;
  }
}
@media screen and (min-width: 1440px) {
  /*.con_lead*/
  .ski_reco {
    gap: 0;
  }
  .con_lead {
    width: 80%;
    border-radius: 20px;
  }
  .box_reco .tit_reco {
    font-size: 2.8rem;
  }
  .list_reco {
    padding: unset;
  }
  .box_reco {
    padding: 40px 30px 40px 40px;
  }
  .ski_resort_copy {
    text-align: center;
  }
  .ski_detail .text {
    text-align: center;
  }
}
@media screen and (min-width: 1920px) {
  /*.con_lead*/
  .con_lead {
    width: 60%;
  }
  .list_reco {
    margin-top: 2.5%;
  }
  .box_urabandai .list_reco {
    margin-top: 0;
  }
}
